demisi_soletiki_acceuil:
    path:      /
    defaults:
        _controller: App\Controller\AcceuilController::indexAction

demisi_soletiki_produits:
    path:      /catalogue/produits
    defaults:
        _controller: App\Controller\CatalogueController::indexAction

demisi_soletiki_ventes:
    path:      /ventes
    defaults:
        _controller: App\Controller\VenteController::indexAction

demisi_soletiki_vente_add:
    path:      /ventes/ajout
    defaults:
        _controller: App\Controller\VenteController::addAction

demisi_soletiki_vente_export:
    path:      /ventes/{id}/export
    defaults:
        _controller: App\Controller\VenteController::exportAction

demisi_soletiki_vente:
    path:      /ventes/{id}
    defaults:
        _controller: App\Controller\VenteController::venteAction

demisi_soletiki_vente_cumul:
    path:      /ventes/{id}/cumul
    defaults:
        _controller: App\Controller\VenteController::cumulAction

demisi_soletiki_catalogues:
    path:      /catalogues
    defaults:
        _controller: App\Controller\CatalogueController::indexAction

demisi_soletiki_catalogue_suppr:
    path:      /catalogue/{id}/suppression
    defaults:
        _controller: App\Controller\CatalogueController::delAction

demisi_soletiki_commandes:
    path:      /commandes
    defaults:
        _controller: App\Controller\CommandeController::indexAction

demisi_soletiki_commande_produit:
    path:      /commande/{id}/produits
    defaults:
        _controller: App\Controller\CommandeController::produitsAction
demisi_soletiki_commande_liste_produits:
    path:      /commande/{id}/listeproduits
    defaults:
        _controller: App\Controller\CommandeController::listeproduitsAction
demisi_soletiki_commande:
    path:      /commande/{id}/commande
    defaults:
        _controller: App\Controller\CommandeController::commandeAction

demisi_soletiki_ajouter_produit:
    path:      /commande/{id}/ajouterProduit
    defaults:
        _controller: App\Controller\CommandeController::ajouterProduitAction    
demisi_soletiki_commande_ajout:
    path:      /commande/{id}/ajout
    defaults:
        _controller: App\Controller\CommandeController::ajoutAction

demisi_soletiki_commande_supr:
    path:      /commande/{id}/retrait
    defaults:
        _controller: App\Controller\CommandeController::retraitAction

demisi_soletiki_membres:
    path:      /admin/membres
    defaults:
        _controller: App\Controller\MembreController::indexAction
